
/* Class = "NSTextFieldCell"; title = "negative peak"; ObjectID = "5gq-XW-hvd"; */
"5gq-XW-hvd.title" = "Negativ Max.";

/* Class = "NSTextFieldCell"; title = "-12.00 dB"; ObjectID = "61I-Fk-Uch"; */
"61I-Fk-Uch.title" = "-12.00 dB";

/* Class = "NSTextFieldCell"; title = "-12.00 dB"; ObjectID = "8t2-Qd-reI"; */
"8t2-Qd-reI.title" = "-12.00 dB";

/* Class = "NSTextFieldCell"; title = "DC offset"; ObjectID = "DTw-8K-bMK"; */
"DTw-8K-bMK.title" = "DC-Abweichung";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "10.123%"; ObjectID = "VlC-oA-NLY"; */
"VlC-oA-NLY.title" = "10.123%";

/* Class = "NSTextFieldCell"; title = "10.123%"; ObjectID = "b1W-E1-R2r"; */
"b1W-E1-R2r.title" = "10.123%";

/* Class = "NSTextFieldCell"; title = "RMS"; ObjectID = "iSv-yY-XMn"; */
"iSv-yY-XMn.title" = "RMS";

/* Class = "NSTextFieldCell"; title = "10.123%"; ObjectID = "nfb-NC-CQt"; */
"nfb-NC-CQt.title" = "10.123%";

/* Class = "NSTextFieldCell"; title = "-12.00 dB"; ObjectID = "rL2-jI-Jkv"; */
"rL2-jI-Jkv.title" = "-12.00 dB";

/* Class = "NSTextFieldCell"; title = "0.123%"; ObjectID = "tfR-BE-4Rj"; */
"tfR-BE-4Rj.title" = "0.123%";

/* Class = "NSTextFieldCell"; title = "-12.00 dB"; ObjectID = "xFG-pK-Fdn"; */
"xFG-pK-Fdn.title" = "-12.00 dB";

/* Class = "NSTextFieldCell"; title = "positive peak"; ObjectID = "yuF-mx-mPJ"; */
"yuF-mx-mPJ.title" = "Positives Max.";
